Jump to content

johnlo

Members
  • Content Count

    48
  • Joined

  • Last visited

Community Reputation

0 Neutral

About johnlo

  • Rank
    Advanced Member

Converted

  • Gender
    Undisclosed

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. The first time I did that and it didnt work. I just delete the volume and reformat to NTFS. I do have another HDD that’s formatted to reiserfs. Im gonna try it again and see if I get the same Problem.
  2. Yes it did. Can’t remember the details. I was not able to reformat it from there. The file system was formatted in ReiserFS. So I decided to put it back in the server and format it to XFS. I’m gonna give it another try tomorrow and see if I am able to format it to either NTFS or exFAT.
  3. I need some help. Recently I replaced my 3TB HDD with 8TB. The 3TB HDD still works and I would like to use it with Windows 7/10 as an internal HDD (not using it with OS installed). I was not able to format the HDD via windows. How can I reformat the HDD to either exFAT or NTFS so I can reuse it in windows platform? Side note: I plugged in back into my Unraid and reformat the drive to XFS, wanted to make sure it’s empty. I made a mistake and it’s now doing parity sync/Rebuild. So I have to wait a few more hours to remove that empty drive. (I mounted and it’s listed as a drive).
  4. I just got the bay and installed it yesterday Love it so far.
  5. Thanks guys. Started the rebuild this morning. Seems pretty easy. Hopefully it work when I get home tonight
  6. I have a question: Recently upgraded my parity drive from 3TB to 8TB. The old 3TB parity drive is still good and would like to continue to use, but as 3TB data drive. I would like to replace the 2TB with the 3TB Drive. Do I have to do anything with the old 3TB drive? or Can I just assign the drive and parity will do its thing?!?
  7. NM. I answer my own question. It’s a SSD. Hahaha. Next time I need to drink all my coffee before asking any questions.
  8. Normally I have all my drives (1 parity and 3 data) spin down when not in use over an hour, except for 1 other data drive that contain music (faster loading I guess). That’s always spinning. Hahaha. I just realized my cache drive isn’t spin down (I didn’t set it). Can I spin it down too? Or leave it? It’s SDD. Thx
  9. Phaze, Help please! shutdown my server since I was gonna be out of town for a week. Started up.... and Emby server is given me a install problem. "Install failed: Failed integrity test" this was working totally fine before I went on vacation. UPDATE: Nevermind. I have decided I will be using Docker App instead. Three problems in the last 12 months is a little too much. especially when twice I had to start from the beginning. plus it does look slike PhAze might or might not be back... and even if he does, who knows when he will return to help with the troubleshoot.
  10. PhAzE, So what you asked me to do, it didnt work. I did a fresh installed... new folder name too. lol its working now. I guess it was a problem in Config folders. thanks for your help. Time to set everything back up...
  11. I'll try that tonight or sometime this week. When you say delete. Do i do that after I uninstall the Emby? or dont uninstall, just delete the installed folders (of course keeping the config folder) and reinstall everything again??!?!?! No need to remove the plugin, just stop it and delete the install directory. I've tested the plugin from a fresh install and it definitely works on the latest unRAID, playing on the browser and everything. If that doesn't work, the next step is to move your config folder to another name and start it up with a fresh config folder to see if maybe something in there is causing the issue. Ok, Im a little lost. Sorry not great using linux. my installed location is /usr/local/mb3server (see attached imgs). I do not see my config folder in that installed folder.... my config location is /mnt/cache/mb3server/ProgramData-Server. which i can access to via Window OS So can i just delete /usr/local/mb3server? and dont touch the Config location in Cache.
  12. How do I go about updating the Mono version? I am running unraid 6.2.4 Emby - Installed Version:3.0.8500 Mono Version:4.2.3 SQLite3 Version:2016 2013 FFmpeg Version:2.7.1 MediaInfo Version:0.7.63 InfoZip Version:6.00 Plugin Version: 2016.09.17.1 or do you think it would be a better idea to reinstall everything??? and if so how do I go about doing it? Thank you!!! Help is still needed??!!!?? The mono version we use is ok, it doesn't affect FFMPEG. I know the Emby devs like having the lastest, but some other plugins share this mono install, and I have to recompile it from scratch for UnRaid each time which is a pain since there are no updated slackware txz mono install files anywhere that i'm away of. With that said, you can try the following: - Stop all PhAzE plugins - Remove the PhAzE-Common folder: - if you have a cache drive run -> rm -rf /mnt/cache/.PhAzE-Common/ - if you don't have a cache drive run -> rm -rf /usr/local/PhAzE-Common/ - Start Emby plugin (and the rest of the PhAzE plugins you may use) and it will reinstall everything from that folder There is likely a problem with the ffmpeg installed on your system, since i was able to do a fresh install and it works from the browser. Removing this directory will not affect your settings or application configs for Emby. See if that helps. I did what you asked.. by deleting /mnt/cache/.PhAzE-Common/ It appears to be the same. I can played using Emby windows installed program. But not in Roku or via browser. I also upgraded your recent Plugin Version: 2016.11.30.1. If reinstalling is the final option I'll do it..... of course saving all the settings would be awesome too. glad you are feeling better... and always appreciate your hard work and helping us troubleshoot. You can try to stop the plugin and delete the install directory. Leave the config folder though. Then reinstall it. That will keep your config but reinstalls the app files, just in case. Sent from my SM-T817W using Tapatalk I'll try that tonight or sometime this week. When you say delete. Do i do that after I uninstall the Emby? or dont uninstall, just delete the installed folders (of course keeping the config folder) and reinstall everything again??!?!?!
  13. How do I go about updating the Mono version? I am running unraid 6.2.4 Emby - Installed Version:3.0.8500 Mono Version:4.2.3 SQLite3 Version:2016 2013 FFmpeg Version:2.7.1 MediaInfo Version:0.7.63 InfoZip Version:6.00 Plugin Version: 2016.09.17.1 or do you think it would be a better idea to reinstall everything??? and if so how do I go about doing it? Thank you!!! Help is still needed??!!!?? The mono version we use is ok, it doesn't affect FFMPEG. I know the Emby devs like having the lastest, but some other plugins share this mono install, and I have to recompile it from scratch for UnRaid each time which is a pain since there are no updated slackware txz mono install files anywhere that i'm away of. With that said, you can try the following: - Stop all PhAzE plugins - Remove the PhAzE-Common folder: - if you have a cache drive run -> rm -rf /mnt/cache/.PhAzE-Common/ - if you don't have a cache drive run -> rm -rf /usr/local/PhAzE-Common/ - Start Emby plugin (and the rest of the PhAzE plugins you may use) and it will reinstall everything from that folder There is likely a problem with the ffmpeg installed on your system, since i was able to do a fresh install and it works from the browser. Removing this directory will not affect your settings or application configs for Emby. See if that helps. I did what you asked.. by deleting /mnt/cache/.PhAzE-Common/ It appears to be the same. I can played using Emby windows installed program. But not in Roku or via browser. I also upgraded your recent Plugin Version: 2016.11.30.1. If reinstalling is the final option I'll do it..... of course saving all the settings would be awesome too. glad you are feeling better... and always appreciate your hard work and helping us troubleshoot.
  14. How do I go about updating the Mono version? I am running unraid 6.2.4 Emby - Installed Version:3.0.8500 Mono Version:4.2.3 SQLite3 Version:2016 2013 FFmpeg Version:2.7.1 MediaInfo Version:0.7.63 InfoZip Version:6.00 Plugin Version: 2016.09.17.1 or do you think it would be a better idea to reinstall everything??? and if so how do I go about doing it? Thank you!!! Help is still needed??!!!??